<?php
session_start();
if(isset($_POST['cerrarSesion'])){
    unset($_SESSION['nom_per']);
    unset($_SESSION['primerAp_per']);
    unset($_SESSION['segundoAp_per']);
    unset($_SESSION['estado_user']);
    unset($_SESSION['tipo_user']);
    header('location:../../../index.php');
}

?>